.tl_srch{display:none !important}

#content #content-header{margin: 13px 0 0px 0; padding:0 20px}


.bd, .bd input, .bd textarea, .bd select, .bd button, .bd table { font-size: 14px; }

.rd_sign .get_sign { font-size: 13px; }

.bd em, .bd .color { color: #000 !important; font-style: italic !important; }

.xe_content { 
     line-height: 1.78; 
     font-family: 'Segoe UI',Meiryo,'나눔고딕',NanumGothic,ng,'돋움',Dotum,Helvetica,'Apple SD Gothic Neo',sans-serif;
}



.bd_zine.zine .info {
    font-size: 13px;
}

.bd_zine.zine .info>span {
    display: block;
    margin: 9px 9px 0 0;
}